import request from "@/utils/request";

export const tjkc_list = (data = {}) => {
  return request({
    url: "/txwx/mszy_kc/index",
    data,
  });
};
export const tjkc_detail = (data = {}) => {
  return request({
    url: "/txwx/mszy_kc/detail",
    data,
  });
};
export const subject_list = (data = {}) => {
  return request({
    url: "/txwx/jcxxgl_zyflgl_xk/index",
    data,
  });
};
export const grade_list = (data = {}) => {
  return request({
    url: "/txwx/jcxxgl_zyflgl_nj/index",
    data,
  });
};
export const chapter_list = (data = {}) => {
  return request({
    url: "/txwx/mszy_zj/index",
    data,
  });
};
export const chapter_detail = (data = {}) => {
  return request({
    url: "/txwx/mszy_zj/detail",
    data,
  });
};
export const thumb_add = (data = {}) => {
    return request({
        url:'/txwx/dz/add',
        data
    })
}
export const thumb_del = (data = {}) => {
    return request({
        url:'/txwx/dz/delete',
        data
    })
}
//# 我的积分
export const jf_list = (data = {}) => {
  return request({
    url: "/txwx/jffl_jfjl/index",
    data,
  });
};